# Ogre::QueuedRenderableCollection::RadixSortFunctorPass Struct Reference

Functor for accessing sort value 1 for radix sort (Pass) More...

`#include <OgreRenderQueueSortingGrouping.h>`

List of all members.

## Public Member Functions

uint32 | operator() (const RenderablePass &p) const

## Detailed Description

Functor for accessing sort value 1 for radix sort (Pass)

Definition at line 202 of file OgreRenderQueueSortingGrouping.h.

## Member Function Documentation

uint32 Ogre::QueuedRenderableCollection::RadixSortFunctorPass::operator() | ( | const RenderablePass & | p | ) | const

Definition at line 204 of file OgreRenderQueueSortingGrouping.h.

References Ogre::Pass::getHash(), and Ogre::RenderablePass::pass.

The documentation for this struct was generated from the following file:

- OgreRenderQueueSortingGrouping.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:15